<?php

##############################################################################
// eCards Virtual Greeting Card System
// Copyright (C) 2004 by 4n-community.de
// http://www.4n-community.de
// ---------------------------------------------------------------------------
// LICENSE:
// This Script is copyright of www.4n-community.de and may free of charge be used exclusively for private homepage.
// For free use  must all copyright notices unchanged in the Script! Also not be removed, converted, hidden or made invisible.
// If you liked not to indicate the copyright reference or the Script on commercial sides begin, you can acquire a license (= > LIZENZ.txt)!
// ---------------------------------------------------------------------------
// Filename:Card_V7.1
// Original Author: Lothar Dambowsky
// Purpose: Create via web a Virtual Greeting Card
// ---------------------------------------------------------------------------
// Forum to the Script of: http://www.4n-community.de/modules.php?name=4nForum
##############################################################################

/* here create your language-file and send for a publication please to me:
http://www.4n-community.de/modules.php?name=Downloads&d_op=AddDownload - thanks !*/

// Modul
define("_CARDALLPREVIEW","모든엽서 미리보기");
define("_CARDKATSEL","분류범주를 선택하세요");
define("_CARDALLPREVIEWS","모든 엽서그림 미리보기");
define("_CARDNEXT","다음 >>");
define("_CARDALTOGETHER","총");
define("_CARDPICIN","엽서-");
define("_CARDCATEGORYS","가용 분류목록");
define("_CARDPIC","그림");
define("_CARDBACKTOA","주화면으로 되돌아 가기");
define("_CARDCATEGORY","분류범주");
define("_CARDINCLUDE","엽서 포함내용-");
define("_CARDSELECTHERE","선택:");
define("_CARDNEW","선택한 엽서");
define("_CARDERROR","그림로드중 오류 발생");
define("_CARDMUSIC","음악선택:");
define("_CARDMESSAGE","엽서글:");
define("_CARDNOMUSIC","음악없음");
define("_CARDLISTENMUSIC","음악듣기:");
define("_CARDDATA","데이타입력:");
define("_CARDRECEIVER","수신자 정보");
define("_CARDSENDER","발신자 정보");
define("_CARDNAME","이름");
define("_CARDEMAIL","전자메일 주소");
define("_CARDCHECKMESSAGE","엽서글을 입력하세요");
define("_CARDCHECKMAIL","님의 전자메일 주소를 입력하세요");
define("_CARDCHECKSMAIL","옳바른 전송인 전자메일 주소를 입력하세요");
define("_CARDCHECKRMAIL","수신인 전자메일 주소를 입력하세요");
define("_CARDCHECKRRMAIL","옳바른 수신인 전자메일 주소를 입력하세요");
define("_CARDCHECKNAME","님의 이름을 입력하세요");
define("_CARDCHECKRNAME","수신인 이름을 입력하세요");
define("_CARDPRESEND","미리보기/보내기");
define("_CARDSEND","보내기");
define("_CARDBACK","되돌아 가기");
define("_CARDPREVIEW","그림엽서 미리보기");
define("_CARDGREETING","인사 엽서 전송:");
define("_CARDGREETINGC","님에게 그림엽서가 도착하였습니다. 보낸이: ");
define("_CARDFOR","내용-");
define("_CARHELLO","안녕하세요");
define("_CARDMAILTEXT"," 그림엽서를 보낸이:
--------------------------------------------------------------------------------");
define("_CARDMAILTEXTT","
--------------------------------------------------------------------------------
그림엽서는 14일간 유효합니다.


그림엽서 답장 보내기:
################################################
http://www.xybersystem.net/modules.php?name=Card
################################################\n");
define("_CARDBETRFF",": 그림엽서 보낸이");
define("_CARDFEEDBACK","<h5>님의 그림엽서를 수신하는 분: ");
define("_CARDFEEDBACKK",".<br><br>
그림엽서는 14일간만 보관합니다. 14일이후에 이 그림엽서를 더 이상 보관하지 않습니다</h5><br>
<a href=\"modules.php?name=Card\"><h5>되돌아 가기</h5></a></p>");
define("_BLOCKTEXT","인사엽서가 보내졌습니까?");

// Adminmenue
define("_MENUECOPYRIGHT","관리메뉴 인터넷 그림엽서 0.7.3 (ported by eCards V7.1 | &copy by www.xybersystem.net and www.4n-community.de");
define("_MENUEEDIT","분류범주 편집/수정");
define("_MENUEKATSELECT","분류범주를 선택하세요");
define("_MENUEKATCREATE","분류범주 생성");
define("_MENUEKATINFO","분류범주를 삭제하기전에 범주가 비어 있어야 합니다.");
define("_MENUEKATDEL","선택");
define("_MENUEDELETE","삭제");
define("_MENUEBACKTOA","관리메뉴로 되돌아 가기");
define("_MENUECHECKPIC","현재 선택한 그림만 삭제하시겠습니까?");
define("_MENUEYES","예");
define("_MENUENO","아니오");
define("_MENUECHECKALL","선택한 분류범주에 속해 있는 모든 그림을 삭제하시겠습니까?");
define("_MENUEUPLOAD","그림엽서에 사용할 그림 업로드");
define("_MENUEFILEINFO","( <b>최대 파일크기:</b> 100Kb ; <b>지원 파일형식:</b> JPG, GIF, PNG)");
define("_MENUEREWRITE","기존 그림 파일이 있습니다. 계속하시겠습니까?");
define("_MENUEFILELOAD","파일 올리기");
define("_MENUEUPINFO","FTP/SecureFTP를 이용하여 그림파일을 로드하실 수도 있습니다<br>'modules/Card/image/CategoryName/'폴더를 만드십시오. 그런 다음 아래의 버튼 '작은그림 만들기'을 누르세요.");
define("_MENUETHUMBCREATE","아이콘 그림 만들기");
define("_MENUEPICDELETE","그림 삭제");
define("_MENUEPICDEL","그림 삭제");
define("_MENUEKATDELINFO","선택한 범주에는 그림엽서로 사용할 그림이나 작은그림이 없습니다.<br>분류범주를 삭제할 수 있습니다.");
define("_MENUEPICALLDEL","작은그림과 엽서그림 모두 삭제");
define("_MENUEBACKTOK","분류범주메뉴로 되돌아가기");
define("_MENUEKATSELINFO","분류범주만 선택하세요.");
define("_MENUEGIFINFO","GIF파일형식은 지원하지 않습니다.<br>JPG나 PNG 형식의 그림을 선택하세요");
define("_MENUEFILEREWRITE","기존파일을 대체했습니다.");
define("_MENUENOSTORE","-저장실패. 쓰기 권한이 잘못된 것 같습니다. 파일이 정해진 크기보다 크거나 서버 설정이 잘못된 것 같습니다.<br><br><a href='http://www.xybersystem.net/modules.php?name=Feedback' target='_blank'>XCommunity 지원팀</a>에 문의해 보십시오.<br><br>");
define("_MENUEFILE","파일: ");
define("_MENUEFILEDOUBLE","준비완료. 파일이 다시 로드되었으며 겹쳐쓰기를 위하여 '예' 버튼은 선택하십시오.");
define("_MENUENORESTORE","저장내용이 없습니다.");
define("_MENUEOKSTORE","- 저장완료.");
define("_MENUEFILESIZE","파일크기:");
define("_MENUEBYTE","바이트");

define("_MENUETHUMB1","서버에 GD라이브러리가 설치되지 않았거나 PHP가 GD라이브러리를 불러내지 못합니다. 처리가 안됩니다. 도움이 필요하시면 XCommunity에 문의하셔서 지원을 받으실 수 있습니다<br>");
define("_MENUETHUMB2","서버에 GD라이브러리가 설치되지 않았거나 PHP가 GD라이브러리를 지원하지 않습니다. 처리가 안됩니다. 도움이 필요하시면 XCommunity에 문의하셔서 지원을 받으실 수 있습니다<br>");
define("_MENUETHUMB3","죄송합니다. GIF파일형식은 보안문제로 인하여 지원하지 않습니다.");
define("_MENUETHUMB4","현황: ");
define("_MENUETHUMB5","가용파일:");
define("_MENUETHUMB6","서버에 GD라이브러리가 설치되어 있으며 사용할 수 있습니다!<br>");
define("_MENUETHUMB7","PHP기능중 imagecreatetruecolor()가 서버에 GD라이브러리와 함께 설치되어 있어 사용할 수 습니다.");
define("_MENUETHUMB8","PHP기능중 imagacreate()가 서버에 설치되어 있어 사용할 수 있습니다.");
define("_MENUETHUMB9","<br>권한을 갖고 있지 않습니다. <a href='http://www.xybersystem.net/modules.php?name=Feedback' target='_blank'>XCommunity 관리진이나 지원팀</a>에 문의하십시오<br>");
define("_MENUETHUMB10","보유하고 계신 작은 그림: ");

?>
